Kerbal Space Program - Bug #4166

Graphical Linux Glitch
03/03/2015 07:18 AM - UnunoctiumUuo

Status: Duplicate Start date: 03/03/2015
Severity: Critical % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.90 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

| have my ATI proprietary (fglrx-updates) linux drivers installed (running Ubuntu) and when | mouse over the Ul to edit staging, a
random, weird, splattered texture on my screen. | tried switching to (fglrx) proprietary drivers, and same thing happened. Then, | used
X.0rg Open-source drivers, and the game crashed upon opening. People say this can just be ignored, but it sometimes doesn't go
away, and it covers my entire screen.

BTW, | am using a laptop, and my card is AMD Radeon 6480G

Related issues:
Related to Kerbal Space Program - Bug #3859: [Bug v0.90.0.0]: KSP space centr... Closed

History

#1 - 07/20/2015 06:17 PM - Squelch
- Related to Bug #3859: [Bug v0.90.0.0]: KSP space centre graphics glitches on Ubuntu 14.10 added

#2 - 07/20/2015 06:17 PM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100
